camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] Commented: (CAMEL-3638) Upgrade maven-bundle-plugin to version 1.3.4
Date Mon, 07 Feb 2011 15:04:30 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-3638?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12991405#comment-12991405
] 

Guillaume Nodet commented on CAMEL-3638:
----------------------------------------

We do have integration tests that use OSGi ...
They may not cover every part, but if it's completly broken, it should show up.

> Upgrade maven-bundle-plugin to version 1.3.4
> --------------------------------------------
>
>                 Key: CAMEL-3638
>                 URL: https://issues.apache.org/jira/browse/CAMEL-3638
>             Project: Camel
>          Issue Type: Improvement
>          Components: osgi
>    Affects Versions: 2.6.0
>            Reporter: Christian Schneider
>            Assignee: Christian Schneider
>            Priority: Minor
>             Fix For: 2.7.0
>
>
> According to Guillaume Nodet we should try to upgrade to the 1.3.4 version of the maven
bundle plugin as it simplyfies several osgi related definitions.
> I will do a full build before committing but as far as I know we do not test in osgi
so we need some testing in osgi too. Perhaps Willem can run some servicemix tests. 

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message